linux-mips
[Top] [All Lists]

GLIBC version?

To: SGI news group <linux-mips@oss.sgi.com>
Subject: GLIBC version?
From: Brady Brown <bbrown@ti.com>
Date: Thu, 03 Aug 2000 09:36:49 -0600
Organization: Texas Instruments
Sender: owner-linux-mips@oss.sgi.com
I am updating from a 2.2.12 kernel to 2.4 on a MIPS32 little endian
architecture and have been trying to natively compile some new binaries
with no luck. It appears that my problem is an outdated glibc
(2.0.7-20). What glibc and glibc-devel versions are recommended for 2.4
and where do I find them?
--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Brady Brown (bbrown@ti.com)       Work:(801)619-6103
Texas Instruments: Broadband Access Group
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~



<Prev in Thread] Current Thread [Next in Thread>
  • GLIBC version?, Brady Brown <=